---
- date: '2025-07-27'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23240176
    xz: 17264316
    zip: 28609108
  sha1:
    gz: 522fb4ee922874be699ed7a315f2f6791745aca8
    xz: 85eb8d9fa29bbb77d2eb575d5744f827b2fbc6d8
    zip: 40f769d11ed8e3227bf6bc8d71320a7dfe615f65
  sha256:
    gz: b499699689729d216a99627c31c94a71f7197153cca9d7577cb0a4c41e3472e1
    xz: 8bb21d59402def4785cf8659dbd9ad5e281560c24b32df3f59469b073fb653e9
    zip: 75fe387b1d1ac385175241d91d03af0bf93d0a0424bb90cf6e7a3b6a95dd5151
  sha512:
    gz: 4a3973f83a111c4c0bc1e001a187efb37ade1ce2653775aab41b320cf620056a0b06109033c041a25bdf6db0ca40a3d333bc8442fd6380a98c32f032d58d2f3c
    xz: 7e7bdc86516a6584d0aefa8dea74d80f3b871919e1c8a994f5c3381776f77cb10a0a3b9c4f886b076c6789181eca0d8ecea0c6bbadc9d0de8e2d99cb0698b285
    zip: 6e9a09556b12bfa3ab3227c5db2543ad84f0823088d6069ce6db4499190833f03dc37348af41a1a727ba99a188f1fff8ab8e7d59067d13ab52aa16c8820284c7
